# Generated by Django 4.1.2 on 2022-10-12 14:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('honey', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='base',
            name='available',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='orders',
            name='client_name',
            field=models.TextField(blank=True),
        ),
    ]
